.container_sign_up {
    width: 440px;
    min-height: 500px;
    margin: auto;
    padding: 25px;
    border: 3px solid #ccc;
    border-radius: 10px;
    position: relative;
    top: -900px;
    right: -520px;
    z-index: 9999;
    background: transparent;
}

.signup-title {
    text-align: center;
    font-size: 42px;
    border-bottom: dotted 4px;
    padding-bottom: 10px;
    margin-bottom: 25px;
}

.container_sign_up form input {
    padding: 10px;
    width: 380px;
    margin: 18px;
    color: black;
    font-size: 20px;
    display: block;
}

::placeholder {
    font-size: 20px;
}

#signupBtn {
    padding: 10px 20px;
    width: 135px;
    height: 52px;
    font-size: 20px;
    background: transparent;
    color: white;
    border: solid 3px white;
    border-radius: 12px;
    transition: 0.15s ease-in-out;
    cursor: pointer;
}

#signupBtn:hover {
    background-color: white;
    color: black;
}

.login-label {
    display: block;
    color: white;
    margin-top: 15px;
    font-size: 18px;
}

.login-label a {
    text-decoration: none;
    color: blue;
}